using System;

namespace arDev
{
    /// <summary>
    /// 시리얼통신모듈의기본형태정의
    /// </summary>
    public interface ISerialComm
    {
        string PortName { get; set; }
        int BaudRate { get; set; }        
        bool IsOpen { get; }
        string ErrorMessage { get; set; }

        Boolean Open();
        Boolean Close();
    }
}
